#page {padding-left: 170px;}

.cope-content #document-contents {
	border-bottom: 1px solid #BBE0E4;
	border-top: 1px solid #BBE0E4;
	margin-bottom: 20px;
	padding: 15px 0;
}
.cope-content #document-contents h3 {
	color: #005259;
	font-weight: normal;
	margin: 0;
}
.cope-content #document-contents #document-contents-links {
	margin-top: 10px;
}
.cope-content #document-contents #document-contents-links ul {
	list-style-type: disc;
	margin: 0;
	padding-left: 30px;
}
.cope-content #document-contents #document-contents-links ul ul {
	font-size: 100%;
	padding-top: 0;
}
.cope-content #document-contents #document-contents-links ul li {
	margin-top: 5px;
	padding: 0;
}

/* note block - information TEMPORARY BUILD FOR TESTING */
#WidthWrapper .cope-content .note-info,
#widthwrapper .cope-content .note-info {
	background-image: url('<img src="/resources/7/9/7991f4d3-aa7b-4e1d-bac3-740124c9a99f/information-tick.png" alt="Information icon" width="39" height="39"/>');
	background-position: 2px 10px;
	background-repeat: no-repeat;
	border-color: #68CEE8;
	border-style: solid;
	border-width: 3px 0;
	margin: 30px 0;
	padding: 1px 10px 0 55px;
}

#WidthWrapper .cope-content .note-info .note *,
#widthwrapper .cope-content .note-info .note * {
	color: #000;
}
#WidthWrapper .cope-content .note-info .note,
#widthwrapper .cope-content .note-info .note {
	background-color: #E4F6FB;
	margin: 15px 0;
	padding: 20px 20px 5px;
}
#WidthWrapper .cope-content table,
#widthwrapper .cope-content table {
	border: 1px solid #767676;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#WidthWrapper .cope-content table tbody tr,
#widthwrapper .cope-content table tbody tr {
	background: #fff;
	-moz-transition: all .1s;
	-o-transition: all .1s;
	-webkit-transition: all .1s;
	transition: all .1s;
}
#WidthWrapper .cope-content table tbody tr:nth-child(even),
#widthwrapper .cope-content table tbody tr:nth-child(even) {
	background: #f8f8f8;
}
#WidthWrapper .cope-content table tbody tr:hover,
#WidthWrapper .cope-content table tbody tr:focus,
#widthwrapper .cope-content table tbody tr:hover,
#widthwrapper .cope-content table tbody tr:focus {
	background: #EFF8F9;
	cursor: default;
}
#WidthWrapper .cope-content table th,
#widthwrapper .cope-content table th {
	background: #767676;
	padding: 10px 12px;
}
#WidthWrapper .cope-content table td,
#widthwrapper .cope-content table td {
	border: 1px solid #eee;
	border-top: none;
	padding: 8px 10px;
}
#widthwrapper .cope-content #makepayment-sls {
	width: 210px;
	float:right;
}
#widthwrapper .cope-content #makepayment-sls ul {
    font-size: 78%;
    list-style-type: none;
    padding: 10px 0 0;
}
#widthwrapper .cope-content #makepayment-sls ul li {
	background: rgba(0, 0, 0, 0) url('/resources/5/0/500198ff-f443-41e4-9be4-44ca056e9188/makepayment-bg.png') no-repeat scroll right top;
    padding: 2px 0 9px;
    position: static;
}
#widthwrapper .cope-content #makepayment-sls ul li a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding-right: 45px;
	/* background: transparent url("/wps/wcm/connect/1e8ffe804383795aad74bf4e9c145ab7/grey-light-gradient-1x33px.png?MOD=AJPERES&CACHEID=1e8ffe804383795aad74bf4e9c145ab7") repeat-x scroll 0 0; */
    border-left: 1px solid #a8a8a7;
    color: #000;
    display: block;
    font-weight: bold;
    padding: 10px 0 7px 8px;
	border-bottom: none;
}
/* testing below */
/*#widthwrapper .cope-content #makepayment-sls-2 {
	width: 210px;
	float:right;
}*/
#widthwrapper .cope-content #makepayment-sls-2 ul {
    font-size: 78%;
    list-style-type: none;
    padding: 10px 0 0;
}
#widthwrapper .cope-content #makepayment-sls-2 ul li {
	background: rgba(0, 0, 0, 0) url('/resources/5/0/500198ff-f443-41e4-9be4-44ca056e9188/makepayment-bg.png') no-repeat scroll right top;
    padding: 2px 0 9px;
    position: static;
}
#widthwrapper .cope-content #makepayment-sls-2 ul li a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding-right: 45px;
    border-left: 1px solid #a8a8a7;
    color: #000;
    display: block;
    font-weight: bold;
    padding: 10px 0 7px 8px;
	border-bottom: none;
}


#widthwrapper .cope-content #makepayment-sls-2 a.sl-go-to-button {
background:rgba(0, 0, 0, 0) url('/resources/7/f/7f4d52fd-107d-4e62-a25f-58875912104d/globe-25x26-darker.gif') no-repeat scroll left center;
    padding: 2px 0 9px;
    position: static;
padding-left: 45px;
border-top: 1px solid #ccc;
    border-right: 1px solid #a8a8a7;
border-bottom:  1px solid #a8a8a7;
border-left: 1px solid #ccc;
    color: #000;
    display: block;
    font-weight: bold;
    padding: 5px 5px 5px 35px;
line-height: 1.2em;
}
/*testing above */
#WidthWrapper .detailed-calc-button a, #widthwrapper .detailed-calc-button a {
    background: #008080 none repeat scroll 0 0;
    border: 1px solid #86a1b6;
    border-radius: 5px;
    color: #fff;
    float: right;
	font-weight: bold;
    padding: 5px 8px;
}